12.12.2014

В пакетном менеджере RPM устранена опасная уязвимость

Компания Red Hat сообщила об обнаружении в пакетном менеджере RPM опасных уязвимостей (CVE-2013-6435, CVE-2014-8118), позволяющих добиться выполнения кода злоумышленника при установке специально модифицированного пакета.

anti-malware.ru